// pages/mine/success/index.js
Page({
  data: {
    delta:1
  },
  onLoad(option) {
    const that = this;
    that.setData({
      delta:option.delta-0
    })
  },
  goBack() {
    const that =this;
    wx.navigateBack({
      delta: that.data.delta,
    })
  }
})